_: {
  stylix.targets = {
    waybar.enable = false;
    rofi.enable = false;
    hyprland.enable = false;
    hyprlock.enable = true;
    swaylock.enable = false;
    ghostty.enable = true;
    qt = {
      enable = true;
      platform = "qtct";
    };
  };
}
